Package org.codehaus.groovy.reflection.android

# Class AndroidSupport

java.lang.Object
org.codehaus.groovy.reflection.android.AndroidSupport

public abstract class AndroidSupport extends Object

## Constructor Summary

Constructors
Constructor
Description
`AndroidSupport()`

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isRunningAndroid()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AndroidSupport

public AndroidSupport()

## Method Details

### isRunningAndroid

public static boolean isRunningAndroid()